{
  "title":"Class 12 Welsh Water: Subjective Evaluation",
  "description": "This resource contains information related to class 12.",
  "file": "/courses/15-067-competitive-decision-making-and-negotiation-spring-2011/92a50176ed22ddcbca038e221d86f965_MIT15_067S11_Cl12_W_W_S_E.pdf",
  "learning_resource_types": ["Assignments"],
  "resource_type": "Document",
  "file_type": "application/pdf"}
